Endpoint
- Method:
POST - Path:
/settings/spam-protection/verify-keys - Edition: Pro
- Controller:
SpamProtectionController@verifyKeys - Route source:
fluent-booking-pro/app/Http/Routes/api.php:32 - Policy:
PlatformPolicy
Verify Keys
POST
/settings/spam-protection/verify-keys
Handler: SpamProtectionController@verifyKeys. Source: fluent-booking-pro/app/Http/Routes/api.php:32.
Authorizations
ApplicationPasswords
WordPress Application Passwords — use Basic auth with username:application_password.
Type
API Key (header: Authorization)
Responses
Successful response.
application/json
JSON
{
"status": "string",
"message": "string"
}